@charset "utf-8";
.lvngHall .tit_wrap .camVR::after {background: url('/images/web/scnuai/lvngHall_deco01.png') no-repeat center / contain;}

/* media query mobile */
@media screen and (max-width: 1600px){
 
}

@media screen and (max-width: 1400px){
  
}
 

@media screen and (max-width:640px) {
 
}

@media screen and (max-width:540px) {
   
}

@media screen and (max-width: 480px){
 
}

@media screen and (max-width:380px) {
 
}




